<!DOCTYPE html>
<html>
<head>
  <title>Test Results - CHROME 100.0.4896.60 Mac OS X </title>

  <style>
    html, body {
      font-family: Arial,sans-serif;
      margin: 0;
      padding: 0;
    }

    body { padding: 10px 40px; }

    table { width: 100%; margin-bottom: 20px; }

      td {
        padding: 7px;
        border-top: none;
        border-left: 1px black solid;
        border-bottom: 1px black solid;
        border-right: none;
      }

      td.pass { color: #003b07; background: #86e191; }
      td.skip { color: #7d3a00; background: #ffd24a; }
      td.fail { color: #5e0e00; background: #ff9c8a; }

    tr:last-child       { border-top: 1px black solid; }
      tr:last-child td    { border-top: 1px black solid; }
      tr:first-child td   { border-top: 1px black solid; }
        td:last-child       { border-right: 1px black solid; }

    tr.overview td      { padding-bottom: 0px; border-bottom: none; }
    tr.overview.last td { padding-bottom: 3px; }

    ul.assertions   { list-style-type: none; }
      span.error      { color: #AD2B2B; }
      span.success    { color: #53891E; }

    .stacktrace { display: inline; }
      .stacktrace code { display: none; }

    #nightwatch-logo {
      position: absolute;
      top: 20px;
      right: 33px;
      width: 70px;
      height: 75px;
      background: transparent url('http://nightwatchjs.org/img/logo-nightwatch.png') no-repeat;
      background-size: 70px 75px;
    }
  </style>
</head>

<body>
  <h1>Test Results</h1>

  <table border="0" cellpadding="0" cellspacing="0">
    <tr class="overview">
      <td colspan="3" title="CHROME 100.0.4896.60 Mac OS X "><strong>Browser:</strong> CHROME 100.0.4896.60 Mac OS X </td>
    </tr>
    <tr class="overview">
      <td colspan="3"><strong>Timestamp:</strong> Mon Apr 04 2022 16:34:52 GMT+0200 (Central European Summer Time)</td>
    </tr>
    <tr class="overview last">
      <td colspan="3"><strong>Tests:</strong> 0<br></td>
    </tr>
    <tr>
      <td class="pass"><strong>172</strong> passed</td>
      <td class="skip"><strong>0</strong> errors</td>
      <td class="fail"><strong>0</strong> failures</td>
    </tr>
  </table>

      <h2>TK_SmokeTestProd</h2>

        <h3>TEST SUITE: &quot;Test &amp; Kaufberatung&quot; page -Smoke Test on Production</h3>
        <ul class="assertions">
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: &#x27;https://www.chip.de/&#x27; opened sucessfully


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body&gt; was visible after 83 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 37 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
        </ul>

        <p>
            <span class="success"><strong>OK.</strong></span>
            <span class="success"><strong>4</strong></span> assertions passed. (18.86s)
        </p>
        <h3>1. Open and check &quot;Test &amp; Kaufberatung&quot; from CHIP home page- general elements</h3>
        <ul class="assertions">
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/header/div/div/nav/ul/li[2]/a&gt; was present after 45 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/header/div/div/nav/ul/li[2]/a&gt;[0m is visible [0;90m(92ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/header/div/div/nav/ul/li[2]/a&gt;[0m contains text [0;33m&#x27;TEST &amp; KAUFBERATUNG&#x27;[0m [0;90m(83ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Hover over&#x27;Test &amp; Kaufberatung&#x27;


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Click on &#x27;Test &amp; Kaufberatung&#x27;


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 40 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
        </ul>

        <p>
            <span class="success"><strong>OK.</strong></span>
            <span class="success"><strong>7</strong></span> assertions passed. (24.99s)
        </p>
        <h3>7.Check Aktuelle Test and Hilfreiche Praxistipps</h3>
        <ul class="assertions">
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[7]/div/div/div/section[1]/h3&gt; was present after 48 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[7]/div/div/div/section[1]/h3&gt;[0m is visible [0;90m(89ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[7]/div/div/div/section[1]/h3&gt;[0m contains text [0;33m&#x27;AKTUELLE TESTS&#x27;[0m [0;90m(122ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Aktuelle Tests


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[7]/div/div/div/section[1]/ul&gt; was present after 39 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[1]&gt; was present after 42 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[1]&gt;[0m is visible [0;90m(84ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 45 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 43 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[7]/div/div/div/section[2]/h3/a&gt; was present after 57 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[7]/div/div/div/section[2]/h3/a&gt;[0m is visible [0;90m(85ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[7]/div/div/div/section[2]/h3/a&gt;[0m contains text [0;33m&#x27;HILFREICHE PRAXISTIPPS&#x27;[0m [0;90m(84ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check HILFREICHE PRAXISTIPPS


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[7]/div/div/div/section[2]/ul&gt; was present after 39 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[1]&gt; was present after 44 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[1]&gt;[0m is visible [0;90m(322ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 45 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 43 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[7]/div/div/div/section[2]/a&gt; was present after 45 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[7]/div/div/div/section[2]/a&gt;[0m is visible [0;90m(81ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[7]/div/div/div/section[2]/a&gt;[0m contains text [0;33m&#x27;MEHR PRAXISTIPPS&#x27;[0m [0;90m(86ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check MEHR PRAXISTIPPS button


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 44 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div&gt; was present after 41 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div&gt;[0m is visible [0;90m(85ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 44 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
        </ul>

        <p>
            <span class="success"><strong>OK.</strong></span>
            <span class="success"><strong>32</strong></span> assertions passed. (109.4s)
        </p>
        <h3>8.Check Top Gutscheine</h3>
        <ul class="assertions">
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[8]/div/h3/a&gt; was present after 57 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[8]/div/h3/a&gt;[0m is visible [0;90m(92ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[8]/div/h3/a&gt;[0m contains text [0;33m&#x27;Top Gutscheine&#x27;[0m [0;90m(93ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Top Gutscheine


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]&gt; was present after 47 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]&gt;[0m is visible [0;90m(78ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 44 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 39 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[8]/div/div&gt; was present after 43 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/main&gt; was present after 170 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/main&gt;[0m is visible [0;90m(80ms)[0m


            </li>
        </ul>

        <p>
            <span class="success"><strong>OK.</strong></span>
            <span class="success"><strong>13</strong></span> assertions passed. (43.90s)
        </p>
        <h3>9.Check Aktuelle Beiträge</h3>
        <ul class="assertions">
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[9]/section/h3&gt; was present after 43 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[9]/section/h3&gt;[0m is visible [0;90m(82ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[9]/section/h3&gt;[0m contains text [0;33m&#x27;Aktuelle Beiträge&#x27;[0m [0;90m(84ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Aktuelle Beiträge (News)


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[9]/section/div/ul&gt; was present after 41 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 45 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div&gt; was present after 42 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div&gt;[0m is visible [0;90m(84ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 39 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[10]/nav/div/a[13]&gt; was present after 63 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[10]/nav/div/a[13]&gt;[0m is visible [0;90m(84ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 42 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check second page by clicking in the left arrow


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div&gt;[0m is visible [0;90m(93ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[3]/nav/div/a[13]&gt; was present after 37 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[3]/nav/div/a[13]&gt;[0m is visible [0;90m(80ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 43 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check last number


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div&gt;[0m is visible [0;90m(90ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[3]/nav/div/a[1]&gt; was present after 40 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[3]/nav/div/a[1]&gt;[0m is visible [0;90m(77ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 41 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check left arrow


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div&gt;[0m is visible [0;90m(83ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 41 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 594 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 47 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
        </ul>

        <p>
            <span class="success"><strong>OK.</strong></span>
            <span class="success"><strong>35</strong></span> assertions passed. (147.2s)
        </p>
        <h3>10.Check Beliebte Chip Themen</h3>
        <ul class="assertions">
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/section/h3&gt; was present after 55 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/section/h3&gt;[0m is visible [0;90m(99ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/section/h3&gt;[0m contains text [0;33m&#x27;BELIEBTE CHIP-THEMEN&#x27;[0m [0;90m(85ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check BELIEBTE CHIP-THEMEN


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/section/div&gt; was present after 44 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 41 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body&gt; was present after 41 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body&gt;[0m is visible [0;90m(84ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 45 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
        </ul>

        <p>
            <span class="success"><strong>OK.</strong></span>
            <span class="success"><strong>11</strong></span> assertions passed. (33.35s)
        </p>
        <h3>11.Check content list footer and newsletter</h3>
        <ul class="assertions">
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[12]/div/div/div/section[1]/h3&gt; was present after 61 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[12]/div/div/div/section[1]/h3&gt;[0m is visible [0;90m(86ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[12]/div/div/div/section[1]/h3&gt;[0m contains text [0;33m&#x27;TOP ARTIKEL AUS TEST &amp; KAUFBERATUNG&#x27;[0m [0;90m(97ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: TOP ARTIKEL AUS TEST &amp; KAUFBERATUNG


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[12]/div/div/div/section[1]/ul&gt; was present after 50 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 42 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[1]&gt; was present after 43 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[1]&gt;[0m is visible [0;90m(88ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 43 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[12]/div/div/div/section[1]/a/b&gt; was present after 48 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 43 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[12]/div/div/div/section[2]/h3&gt; was present after 75 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[12]/div/div/div/section[2]/h3&gt;[0m is visible [0;90m(87ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[12]/div/div/div/section[2]/h3&gt;[0m contains text [0;33m&#x27;TOP TESTS AUS TEST &amp; KAUFBERATUNG&#x27;[0m [0;90m(87ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: TOP TESTS AUS TEST &amp; KAUFBERATUNG


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[12]/div/div/div/section[2]/ul&gt; was present after 43 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 43 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[1]&gt; was present after 47 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[1]&gt;[0m is visible [0;90m(91ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 44 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[12]/div/div/div/section[2]/a/b&gt; was present after 42 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 43 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[12]/div/div/div/section[3]/h3&gt; was present after 65 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[12]/div/div/div/section[3]/h3&gt;[0m is visible [0;90m(84ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[12]/div/div/div/section[3]/h3&gt;[0m contains text [0;33m&#x27;NEUE DOWNLOADS BEI CHIP&#x27;[0m [0;90m(86ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: NEUE DOWNLOADS BEI CHIP


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[12]/div/div/div/section[3]/ul&gt; was present after 43 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 54 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body&gt; was present after 46 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body&gt;[0m is visible [0;90m(81ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 44 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[12]/div/div/div/section[3]/a/b&gt; was present after 47 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 45 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/h5&gt; was present after 50 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/h5&gt;[0m is visible [0;90m(90ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/h5&gt;[0m contains text [0;33m&#x27;SCHNÄPPCHEN NEWSLETTER&#x27;[0m [0;90m(84ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Schnäppchen Newsletter


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/h2&gt; was present after 42 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/h2&gt;[0m is visible [0;90m(83ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/h2&gt;[0m contains text [0;33m&#x27;Schnäppchen-Highlights&#x27;[0m [0;90m(87ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check title in Schnäppchen Newsletter


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/p[1]&gt; was present after 42 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/p[1]&gt;[0m is visible [0;90m(79ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/p[1]&gt;[0m contains text [0;33m&#x27;Wir helfen Ihnen zu sparen. Erhalten Sie die besten Schnäppchen direkt in Ihr Mailpostfach.&#x27;[0m [0;90m(83ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check description in Schnäppchen Newsletter


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/p[2]&gt; was present after 42 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/p[2]&gt;[0m is visible [0;90m(84ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/p[2]&gt;[0m contains text [0;33m&#x27;&#x27;[0m [0;90m(82ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check agreement text in Schnäppchen Newsletter


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/div[1]/div/input&gt; was present after 41 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/div[1]/div/input&gt;[0m is visible [0;90m(88ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Enter a value in email field - Schnäppchen Newsletter


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/div[2]/label&gt; was present after 52 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/div[2]/label&gt;[0m is visible [0;90m(83ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check checkbox text in Schnäppchen Newsletter


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/div[1]/div/button&gt; was present after 43 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/div[1]/div/button&gt;[0m is visible [0;90m(81ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[13]/div/section/form/div[1]/div/button&gt;[0m contains text [0;33m&#x27;ANMELDEN&#x27;[0m [0;90m(87ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check email functionality Schnäppchen Newsletter


            </li>
        </ul>

        <p>
            <span class="success"><strong>OK.</strong></span>
            <span class="success"><strong>68</strong></span> assertions passed. (168.1s)
        </p>


      <hr>

  <div id="nightwatch-logo"></div>

  <script src="https://code.jquery.com/jquery-2.1.4.min.js"></script>
  <script>
  $(function() {
    $('div.stacktrace').on('click', 'a', function(evt) {
      evt.preventDefault();

      var $link = $(this);
      var $code = $link.parent().find('code');

      $code.is(':visible') ? $link.text('hide stacktrace'):
                             $link.text('view stacktrace');

      $code.toggle();
    });
  });
  </script>
</body>
</html>